ACUCLI(8)

NAME
ssacli - Smart Storage Adminstrator CLI

SYNOPSIS
ssacli [-option]

DESCRIPTION
ssacli is the command line disk configuration utility for Smart RAID and Smart HBA controllers Please refer to /opt/smartstorageadmin/ssacli/bld/ssacli-VERSION.PLATFORM.txt for detailed documentation.

OPTIONS
Please use ssacli --help for the up-to-date options supported by this version of ssacli.

FILES
/opt/smartstorageadmin/ssacli/bld/ssacli-VERSION.PLATFORM.txt
/usr/sbin/ssacli